Subject: [Mops] Check the blue sheets... Re: MOPS Virtual Interim -- Minutes

From: "Leslie Daigle" <[email-masked]>
Date: Mon, 02 Nov 2020 15:00:33 -0500

Hi again,

I’ve now had a report of someone who thought they’d been added to 
the blue sheet section, but that disappeared.

If you attended the MOPS virtual interim, please check the minutes draft 
(link in original message below) and make sure you are there/add 
yourself if necessary.

Thanks,
Leslie.

On 30 Oct 2020, at 16:42, Leslie Daigle wrote:

> Hi,
>
> Thanks to everyone who participated in today’s MOPS virtual interim 
> meeting — good turnout, good discussion, and good progress on the 
> opscon document.
>
> For those of you who were present, could you take a quick look at the 
> codimd minutes and review for accuracy?  We’ll plan to make these 
> official mid-next week (say, Wednesday, by end of day, in whatever 
> timezone).
>
> https://codimd.ietf.org/notes-ietf-interim-2020-mops-02-mops
>
> Thanks,
> Leslie.
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
> -- 
> Mops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mops

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------